package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioVendasCartoes extends DefaultItemMenuSistema {

	public ItemMenuRelatorioVendasCartoes() {
		super("indexController.mniRelatorioVendasCartoes.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASCARTOES";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasCartoes.zul",
				Labels.getLabel("relatorioVendasCartoesController.window.title"), getArgs(), desktop);
	}
}
